[问题]我的双系统怎么不能启动了啊?不要求加精.

为当前最终发行版之前的所有版本提供支持
回复
yourtse
帖子: 2
注册时间: 2007-02-09 12:53
送出感谢: 0
接收感谢: 0

[问题]我的双系统怎么不能启动了啊?不要求加精.

#1

帖子 yourtse » 2007-02-09 14:14

我有两块硬盘,
第一块硬盘(IDE 并口,hda0)上安装了ubuntu6.06,分区情况: 共分三个区,sda0,sda5,sda6,ubuntu6.06安装在sda0,sda5作为SWAP分区;
第二块硬盘(串口,刚买的,ubuntu识别为sda0)上安装WindowXP,分区情况: 共分三个区,sda0,sda5,sda6,WindowXP安装在sda0上.

刚安装结束时,从两块硬盘都可以分别启动系统,即第一块硬盘启动ubuntu6.06,并且通过grub可以启动到windowXP,
从第二块硬盘可以直接启动到WindowXP.

但是过了几天,从grub启动菜单里不能启动到WindowXP,提示出错.
请问: 在/etc/boot/grub/menu.lst 如何设置.

附件:
title microsoft window xp
boot (hd1,0)
makeactive
chainload +1
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2007-02-09 14:24

什么叫“加精”知道么?
要是能解决别人没有解决的问题,就给你加精。
别在这里等人家回答了,先好好搜论坛。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#3

帖子 littleUbuntu » 2007-02-09 14:51

我晕,问题也能加精?

而且还是这种问题。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-02-09 15:05

ide的又认成sda?
● 鸣学
yourtse
帖子: 2
注册时间: 2007-02-09 12:53
送出感谢: 0
接收感谢: 0

#5

帖子 yourtse » 2007-02-09 16:36

所以说吗,问题之所以成为问题,就是因为不知道原因.
好的问题不必好的觉得方案要有价值吗?

不是大家都在提出问题\解决问题中成长吗?

请大侠们回复吧.谢谢.
ghost0
帖子: 364
注册时间: 2006-08-11 0:28
送出感谢: 0
接收感谢: 0

#6

帖子 ghost0 » 2007-02-09 18:02

sda0是什么?要么sda1,貌似只有grub的命名方法是从0开始计的
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#7

帖子 littleUbuntu » 2007-02-09 18:09

晕,感觉这个问题不算什么问题。只是手头上没有sata硬件,一个双启动,有那么难么?
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#8

帖子 dogfox » 2007-02-09 18:14

呵呵
我要求不要把我的回复加精
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#9

帖子 littleUbuntu » 2007-02-09 18:17

呵呵,人家楼主已经改了。
回复

回到 “老旧版本支持”